Subject: bug#20298: Missing public key for 24.5

From: Nicolas Petton <[email-masked]>
Date: Sat, 11 Apr 2015 13:33:59 +0200

Mehmet Atif Ergun writes:

> Hi,
>
> I tried to verify the new (emacs-24.5) release but the public key that
> signed the file is missing in the gnu keyring. The 24.4 had the same
> problem (the signature for 24.4 belonged to a @gnu.org address. This
> one belongs to a gmail address (Nicolas Petton
> <[email-masked]>, see below).)
>
> The file:
> https://ftp.gnu.org/gnu/emacs/emacs-24.5.tar.xz
>
> The signature:
> https://ftp.gnu.org/gnu/emacs/emacs-24.5.tar.xz.sig
>
> The keyring:
> https://ftp.gnu.org/gnu/gnu-keyring.gpg

I have updated gnu-keyring.gpg locally on my computer, but unfortunately
I don't know how to upload it to the FTP server. I don't think I have
write access.

Stefan, do you know how I should proceed to get my pubkey added to this
keyring?

Nico
-- 
Nicolas Petton
http://nicolas-petton.fr